> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get war file for specified webapp



## OpenAPI

````yaml /api-reference/4.2/service-webapps.json get /webapps/{id}/war
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps
paths:
  /webapps/{id}/war:
    get:
      tags:
        - 4.2 Webapps API
      summary: Get war file for specified webapp
      operationId: downloadWar
      parameters:
        - name: id
          in: path
          description: Application ID
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation
      deprecated: true

````